--- a/bucardo.schema
+++ b/bucardo.schema
@@ -17,7 +17,8 @@ SET client_min_messages = 'ERROR';
 CREATE USER bucardo SUPERUSER;
 CREATE DATABASE bucardo OWNER bucardo;
 
-\c bucardo bucardo
+\c bucardo
+SET SESSION AUTHORIZATION bucardo;
 
 -- Create the base bucardo schema and languages
 SET client_min_messages = 'ERROR';
